-S 0  -X RUN  -Q 0 -L 3   99 300
-S 0  -X RUN  -Q 0 -L 3   85 250
-S 0  -X RUN  -Q 0 -L 3   79 300
-S 1  -X RUN  -Q 1 -L 2   68 300
-S 1  -X RUN  -Q 1 -L 2   63 250
-S 1  -X RUN  -Q 2 -L 2   60 250
-S 1  -X RUN  -Q 2 -L 2   59 300
-S 2  -X RUN  -Q 3 -L 1   48 200
-S 2  -X RUN  -Q 3 -L 1   47 250
-S 3  33 250
-S 3  33 100
-S 3  31 150
-S 3  29 250
-S 4  26 250
-S 4  23 250
-S 3  21 125
-S 4  14 200
